{
  "@@locale": "cs_CZ",
  "settings": "Nastavení",
  "removeBannerAndPopupAds": "Odstranit bannerové a vyskakovací reklamy",
  "preference": "PŘEDNOST",
  "soundEffects": "Zvukové efekty",
  "vibration": "Vibrace",
  "theme": "Téma",
  "information": "INFORMACE",
  "shareApp": "Sdílet aplikaci",
  "contactUs": "Kontaktujte nás",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Zásady ochrany osobních údajů",
  "termsOfService": "Podmínky služby"
}